var $mam =  jQuery.noConflict();
var konteynerId = '#sekmeler-konteyner';
var sekmelerId = '#sekmeler';

$mam(document).ready(function(){

	// Preload tab on page load
	if($mam(sekmelerId + ' LI.simdiki A').length > 0){
		loadTab($mam(sekmelerId + ' LI.simdiki A'));
	}
	
    $mam(sekmelerId + ' A').click(function(){
    	if($mam(this).parent().hasClass('simdiki')){ return false; }
    	
    	$mam(sekmelerId + ' LI.simdiki').removeClass('simdiki');
    	$mam(this).parent().addClass('simdiki');
    	
    	loadTab($mam(this));    	
        return false;
    });
});

function loadTab(tabObj){
    if(!tabObj || !tabObj.length){ return; }
    $mam(konteynerId).addClass('loading');
    $mam(konteynerId).fadeOut('fast');
    
    $mam(konteynerId).load(tabObj.attr('href'), function(){
        $mam(konteynerId).removeClass('loading');
        $mam(konteynerId).fadeIn('fast');
    });
}